
@font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: normal;
    src: url('/media/lora-regular.woff') format('woff');
}

@font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: normal;
    src: url('/media/lora-italic.woff') format('woff');
}

@font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: bold;
    src: url('/media/lora-bold.woff') format('woff');
}

html { 
    padding:0px;
    margin:0px;
}

body {
    background-color: #ffffff;
    font-family: 'Lora', Verdana, Arial, SunSans-Regular, Sans-Serif;
    color:#000000;  
    padding:0px;
    margin:0px;
}

header {
    display: grid;
    grid-template-columns: 120px auto;
    align-items: center;
    padding: 15px 20px;
    border-bottom: 3px solid #6f79ae;
}

header img {
    grid-column-start: 1;
}

h1 {
    grid-column-start: 2;
    font-size: 2.5em;
    line-height: 1.25em;
    margin: 0;
}

h3 {
    font-family: Helvetica, Arial, sans-serif;
}

header div {
    grid-column-start: 2;
}

a:visited {
    color: purple;
    text-decoration: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#content {
    margin-right: 20px;
    margin-left: 20px;
    max-width: 800px;
    padding: 0px;
    background-color: #ffffff;    
}

#left {
    position: absolute;
    left: 0px;
    width: 190px;
    color: #564b47;
    margin: 0px; 
    padding: 0px;
}

#right {
    position: absolute;
    right: 0px;        
    width: 190px;
    color: #564b47;
    margin: 0px; 
    padding: 0px;
}

#footer {
    margin-right: auto;
    border-top: 1px solid black;
    background-color: #26619c;
    color: white;
    font-size: 0.8em;
    margin-top: 40px;
    text-align: center;
}
